flex-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From gpi <grzegorz.pietrus...@inosa.no>
Subject RE: Flex SDK 4.12.1 only for Flash Player 13 ?
Date Mon, 19 May 2014 07:40:34 GMT
I think this is matter of IDE configuration. Here is information about Flash
Player Version supported: https://github.com/apache/flex-sdk



--
View this message in context: http://apache-flex-users.2333346.n4.nabble.com/Flex-SDK-4-12-1-only-for-Flash-Player-13-tp6431p6490.html
Sent from the Apache Flex Users mailing list archive at Nabble.com.

Mime
View raw message